#banner{
background-position: right center;
}

main{
background: #444;
position: relative;
z-index: 1;
}

/*
	.slide{
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	}


#home-heading{
position: absolute;
z-index: 10;
background: #CD2027;
right: 8%;
top:0;
font-size: 26px;
font-size: 2vw;
width: 35%;
text-align: center;
text-transform: uppercase;
}

	#home-heading p{
	margin: 0;
	}
	
	#home-heading-1{
	display: block;
	background: white;
	color: #CD2027;
	padding: 18px 20px;
	}
	#home-heading-2{
	display: block;
	padding: 18px 20px ;
	color:white;
	}
	
	#home-heading:after{
	background: #CD2027;
	}
	
	@media (min-width: 1500px){	
		#home-heading{
		width: 425px;
		font-size: 30px;
		}
	}
	
	@media (max-width: 1024px){	
		#home-heading{
		font-size: 2.5vw;
		}
		
		#home-heading-1,
		#home-heading-2{
		padding: 5px 10px;
		}
	}
	
	@media (max-width:640px){	
		#home-heading{
		font-size: 4vw;
		width: 40%;
		right: 10px;
		}
	}
*/


#home-feature-links{
text-align: center;
display: flex;
justify-content: flex-end;
background: white;
padding: 3%;
padding-bottom: 0;
z-index:12;
flex-wrap: wrap;
}

#home-feature-links:after{
}

	.feature-link{
	position: relative;
	display: inline-block;
	text-decoration: none;
	width: 32.25%;
	margin: 0 0.5% 20px 0.5%;
	z-index: 1;
	}
	
	.items-4 .feature-link,
	.items-8 .feature-link,
	.items-10 .feature-link,
	.items-11 .feature-link,
	.items-12 .feature-link{
	width: 24.0%;
	}
	

	.feature-link .head{
	background: #CD2027;
	color:white;
	font-family: Montserrat, sans-serif;
	font-size: 20px;
	font-size: 1.4vw;
	text-transform: uppercase;
	padding: 10px 0px;
	text-align: center;
	transition:0.3s;
	}
	
	.feature-link:hover .head{
	background: #FF0000;
	}
	
	@media (min-width: 1500px){	
		.home-feature-link-head{
		font-size: 21px;
		}
	}

.feature-link .photo{
padding-bottom: 60%;
background-repeat: no-repeat;
background-position: center center;
background-size:cover;
}
	.feature-link .photo:after{
	z-index: 1;
	background: white;
	left: -1px;
	right: -1px;
	}

	#home-feature-links .commercial .photo{
	background-image: url(../images/home-service-commercial.jpg);
	}
	#home-feature-links .asphalt .photo{
	background-image: url(../images/home-service-asphalt.jpg);
	}
	#home-feature-links .residential .photo{
	background-image: url(../images/home-service-residential.jpg);
	}


@media (max-width: 760px){	
	#home-feature-links{
	display: block;
	}

	.feature-link{
	position: relative;
	z-index: 1;
	display: block;
	width: auto;
	max-width: 400px;
	margin: 10px auto;
	}
	
	.feature-link .head{
	font-size: 20px;
	}
}

.home-intro{
background: url(../images/home-intro-bg.jpg) no-repeat bottom center white;
background-size:cover;
padding-top: 14%;
padding-bottom: 12%;
margin-top: 20px;
font-size: 1.1em;
}

.home-intro.angle:after{
background: url(../images/angle-bottom-left-red.svg) no-repeat left top #444;
background-size: 100% auto;
}


.home-intro h2{

}

.services{
color:white;
margin-top: 20px;
z-index: 10;
}

	.services h3{
	color:white;
	text-align: left;
	}

	.services a{
	color:white;
	padding-top: 10px;
	padding-bottom: 10px;
	}


	.services-commercial{
	width: 66%;
	display: inline-block;
	vertical-align: top
	}
	
		.services-commercial ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		}
		
			.services-commercial li{
			width: 47%;
			margin-right: 2%;
			vertical-align: top;
			display: inline-block;
			}

	.services-residential{
	width: 33%;
	display: inline-block;
	vertical-align: top;
	}



@media (max-width: 1199px){	
	.services h3{
	margin-bottom: 0em;
	}

	.services-commercial{
	width: auto;
	margin-bottom: 1.5em;
	display: block;
	}
	.services-residential{
	width: auto;
	display: block;
	}
	
	.services-residential ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	}
	
		.services-residential li{
		width: 48%;
		}
}

.Cutting				{background-image:url(../images/icons/Cutting.svg)			}		
.Wall-Cutting        	{background-image:url(../images/icons/Wall-Cutting.svg)		}	
.Coring              	{background-image:url(../images/icons/Coring.svg)			}	
.Slab-Cutting        	{background-image:url(../images/icons/Slab-Cutting.svg)		}	
.Radar               	{background-image:url(../images/icons/Radar.svg)			}	
.Trenching           	{background-image:url(../images/icons/Trenching.svg)		}	
.Runways             	{background-image:url(../images/icons/Runways.svg)			}	
.Bridge              	{background-image:url(../images/icons/Bridge.svg)			}	
.Demolition          	{background-image:url(../images/icons/Demolition.svg)		}	
.Excavation          	{background-image:url(../images/icons/Excavation.svg)		}	
.Overhead-Door       	{background-image:url(../images/icons/Overhead-Door.svg)	}	
.Asphalt-Trenching		{background-image:url(../images/icons/Trenching.svg)		}
.Wire-Sawing			{background-image:url(../images/icons/Wire-Sawing.svg)		}

.Basement-Window-Door	{background-image:url(../images/icons/Basement-Window-Door.svg)	}	
.Renovations         	{background-image:url(../images/icons/Renovations.svg)		}	
.Excavation          	{background-image:url(../images/icons/Excavation.svg)		}	
.Hydrovac            	{background-image:url(../images/icons/Hydrovac.svg)			}	
.Snow            		{background-image:url(../images/icons/Snow.svg)			}	


.solutions{
margin-top: 6%;
}

.solutions.angle:before{
background: url(../images/angle-top-right-gray-25.svg) no-repeat top right white;
background-size: 100% auto;
}

.solutions .content{
padding-bottom: 0;
}

.solutions .button{
font-size: 13px;
}

	.benefits ul{
	font-size: 1.1em;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	}

@media (min-width: 1600px){	
	.benefits ul{
	font-size: 1.3em;
	}
}

.benefits li{
display: inline-block;
vertical-align: top;
width: 50%;
box-sizing: border-box;
padding: 20px 10px 20px 70px;
min-height: 70px;
background-repeat: no-repeat;
background-position:0 10px ;
}





@media (min-width: 1400px){	
	.benefits li,
	#Star{
	width: 33%;
	}
}

.One			{background-image:url(../images/icons/One.svg); }
.Experience		{background-image:url(../images/icons/Experience.svg); }
.Fleet			{background-image:url(../images/icons/Fleet.svg); }
.Vacuum			{background-image:url(../images/icons/Vacuum.svg); }
.Environment	{background-image:url(../images/icons/Environment.svg); }
.Certifications	{background-image:url(../images/icons/Certifications.svg); }
.Rating			{background-image:url(../images/icons/Rating.svg); }
.A				{background-image:url(../images/icons/A.svg); }
.Star			{background-image:url(../images/icons/Star.svg); }


@media (max-width: 640px){	
	.benefits ul{
	display: block;
	}
	
	.benefits li{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;
	width: auto;
	max-width: 400px;
	}
	
	.benefits li br{
	display: none;
	}
	
	#Vacuum,
	#Rating{
	background-position: left center;
	margin-top: 10px;
	margin-bottom: 10px;
	}
}


@media (max-width: 480px){	
	.services h3{

	}
	
	.services ul{
	display: block;
	}
	
	.services li{
	width: auto;
	max-width: 300px;
	display: block;
	margin: auto;

	}
	
	.services a{
	padding-top: 2px;
	padding-bottom: 2px;
	}
	
	.services li br{
	display: none;
	}
}

.excellence{
z-index: 4;
margin-top: 12%;
margin-bottom: 12%;
}

.excellence .content{

}

.excellence .content:after{
content:'';
display:block;
clear:both;	
}

	.excellence.angle:before{
	background: #2c6996 !important;
	}
	
	.excellence:after{
	
	}
	
	.excellence img{
	width: 32%;
	max-width: 420px;
	margin: auto;
	margin:3% 0 3% 3%;
	}
	
	@media (max-width: 1000px){	
		.excellence img{
		width: 40%;
		}
	}
	@media (max-width: 640px){	
		.excellence img{
		width: 100%;
		margin: 10px auto 20px auto;
		float: none;
		display: block;
		}
		
		.excellence h2{
		text-align: center;
		}
	}
	

/*Reorder home page sections*/
main{
display: flex;
flex-direction: column;
}

#banner{
order:1;
}

.services{
order: 2;
}
.solutions{
order: 3;
}

.locations{
order: 4;
background: white;
}

#home-feature-links{
order: 5;
}


/*// Reorder home page sections*/
